### Name: rgu34cPROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: rgu34cPROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(rgu34cPROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



